*
?
ext:cpp
regexp:(?i)\bs?printf
regexp:"(three|3) mice"
function:foo
callers:GetStringFromName
type:Stack
bases:SomeSubclass
derived:SomeSuperclass
member:SomeClass
+overridden:Derived::foo()
overrides:someMethod
#! /bin/bash function die { echo $1: status $2 ; exit $2; } echo "TESTING CondTools/DQM ..." cmsRun ${SCRAM_TEST_PATH}/DQMXMLFileEventSetupAnalyzer_cfg.py unitTest=True || die "Failure running testCondToolsDQMRead" $?
#! /bin/bash
function die { echo $1: status $2 ; exit $2; }
echo "TESTING CondTools/DQM ..."
cmsRun ${SCRAM_TEST_PATH}/DQMXMLFileEventSetupAnalyzer_cfg.py unitTest=True || die "Failure running testCondToolsDQMRead" $?